Subject: Ticket Assigned - Wrong product was delivered to me!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 07:59:41 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product was delivered to me!  To whom it may concern,

I placed an order with centerpoint (Order number: 9798498090), it was delivered today with the wrong products. As you can see in the attached pictures, I have received Isa dora ‘02 Pink rose’. In the other picture attached, it can be seen that I placed an order for Isa dora ‘12 rock rose’ blush.
Ironically the ones delivered to me are not even available online, I don’t know how they got delivered to me!

Please get my issue resolved as soon as possible!

Thank you.

Regards,
Komal Ansari
055-1095251

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412255